var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":129,"id":14446,"methods":[{"el":59,"sc":5,"sl":54},{"el":63,"sc":5,"sl":61},{"el":68,"sc":5,"sl":65},{"el":73,"sc":5,"sl":70},{"el":78,"sc":5,"sl":75},{"el":83,"sc":5,"sl":80},{"el":90,"sc":5,"sl":85},{"el":97,"sc":5,"sl":92},{"el":106,"sc":5,"sl":99},{"el":115,"sc":5,"sl":108},{"el":121,"sc":5,"sl":117},{"el":127,"sc":5,"sl":123}],"name":"TestBasicAsyncRequestProducer","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_13":{"methods":[{"sl":80}],"name":"testNullRequest2ArgConstructor","pass":true,"statements":[{"sl":82}]},"test_145":{"methods":[{"sl":123}],"name":"testClose","pass":true,"statements":[{"sl":125},{"sl":126}]},"test_169":{"methods":[{"sl":75}],"name":"testNullTarget2ArgConstructor","pass":true,"statements":[{"sl":77}]},"test_172":{"methods":[{"sl":117}],"name":"testResetRequest","pass":true,"statements":[{"sl":119},{"sl":120}]},"test_201":{"methods":[{"sl":85}],"name":"testGenerateRequest","pass":true,"statements":[{"sl":87},{"sl":89}]},"test_288":{"methods":[{"sl":99}],"name":"testProduceContentEncoderCompleted","pass":true,"statements":[{"sl":101},{"sl":103},{"sl":105}]},"test_4":{"methods":[{"sl":65}],"name":"testNullTarget3ArgConstructor","pass":true,"statements":[{"sl":67}]},"test_60":{"methods":[{"sl":70}],"name":"testNullRequest3ArgConstructor","pass":true,"statements":[{"sl":72}]},"test_84":{"methods":[{"sl":92}],"name":"testGetTarget","pass":true,"statements":[{"sl":94},{"sl":96}]},"test_94":{"methods":[{"sl":108}],"name":"testProduceContentEncoderNotCompleted","pass":true,"statements":[{"sl":110},{"sl":112},{"sl":114}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4], [], [4], [], [], [60], [], [60], [], [], [169], [], [169], [], [], [13], [], [13], [], [], [201], [], [201], [], [201], [], [], [84], [], [84], [], [84], [], [], [288], [], [288], [], [288], [], [288], [], [], [94], [], [94], [], [94], [], [94], [], [], [172], [], [172], [172], [], [], [145], [], [145], [145], [], [], []]
